#wb_header { background: transparent none repeat scroll left top; height: 354px; }
#wb_header { height: 354px; }
#wb_main { background: transparent none repeat scroll left top; height: 306px; }
#wb_main { height: 460px; }
#wb_footer { background: transparent none repeat scroll center bottom; height: 100px; }
#wb_footer { height: 100px; }
body { background: #ffffff url("../gallery_gen/124534a0ae447b0872b3092731a37d8e.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 914px; }
.root { width: 320px; height: 914px; overflow: hidden; }
#wb_element_instance0 { left: 0px; top: 63px; min-width: 160px; width: 160px; min-height: 30px; height: 30px; display: none; z-index: 47; }
#wb_element_instance0 ul { background: #bcbcbc none repeat scroll left top; }
#wb_element_instance0 .btn-collapser { display: inline-block; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance0.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance0 ul { border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance1 { left: 0px; top: 30px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 46; }
#wb_element_instance2 { left: 0px; top: 30px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 50; }
#wb_element_instance2 img { width: 80px; height: 80px; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { left: 0px; top: 140px; min-width: 320px; width: 320px; min-height: 144px; height: 144px; display: block; z-index: 52; }
#wb_element_instance4 { left: 0px; top: 170px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 46; }
#wb_element_instance5 { left: 0px; top: 20px; min-width: 320px; width: 320px; min-height: 132px; height: 132px; display: block; z-index: 63; }
#wb_element_instance6 { left: 0px; top: 200px; min-width: 320px; width: 320px; min-height: 260px; height: 260px; display: block; z-index: 68; }
#wb_element_instance7 { left: 0px; top: 326px; display: block; z-index: 9000; }
#wb_element_instance8 { left: 0px; top: 84px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 354px; }
	#wb_main { height: 480px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 934px; }
	.root { width: 768px; height: 934px; overflow: visible; }
	#wb_element_instance0 { left: 480px; top: 20px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 0px; top: 20px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 0px; top: 20px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance2 img { width: 80px; height: 80px; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 0px; top: 170px; min-width: 730px; width: 730px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance4 { left: 0px; top: 170px; min-width: 280px; width: 280px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance5 { left: 0px; top: 40px; min-width: 550px; width: 550px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance6 { left: 0px; top: 220px; min-width: 250px; width: 250px; min-height: 260px; height: 260px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 354px; }
	#wb_main { height: 306px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 760px; }
	.root { width: 992px; height: 760px; overflow: visible; }
	#wb_element_instance0 { left: 700px; top: 20px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 0px; top: 40px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 0px; top: 20px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance2 img { width: 80px; height: 80px; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 0px; top: 160px; min-width: 900px; width: 900px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance4 { left: 0px; top: 210px; min-width: 340px; width: 340px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance5 { left: 0px; top: 50px; min-width: 720px; width: 720px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance6 { left: 0px; top: 260px; min-width: 530px; width: 530px; min-height: 46px; height: 46px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 354px; }
	#wb_main { height: 306px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 760px; }
	.root { width: 992px; height: 760px; overflow: visible; }
	#wb_element_instance0 { left: 700px; top: 20px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 0px; top: 40px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 0px; top: 20px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance2 img { width: 80px; height: 80px; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 0px; top: 160px; min-width: 900px; width: 900px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance4 { left: 0px; top: 210px; min-width: 340px; width: 340px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance5 { left: 0px; top: 50px; min-width: 720px; width: 720px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance6 { left: 0px; top: 260px; min-width: 530px; width: 530px; min-height: 46px; height: 46px; display: block; }
}
